@charset "UTF-8";

.contents h1 {
  color: #434a54;
  font-size: 1.6rem;
  line-height: 1; }

.category-list {
  margin-top: 16px; }

.category-list li {
  list-style: none; }

.category-list > li:not(:first-child) {
  margin-top: 10px; }

.category-list li a {
  padding-left: 12px;
  background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAUAAAAHBAMAAAAyiZrdAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAJFBMVEVmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmZmb///9Jcy9zAAAACnRSTlMAIma7Ee533TOZuj7YPQAAAAFiS0dECx/XxMAAAAAJcEhZcwAACxIAAAsSAdLdfvwAAAAiSURBVAjXYxBgYGBYBMSrTIB4qQDDqmUMDMsbGBgmMDAAAEt3BfeGBGtHAAAAAElFTkSuQmCC") 0 50% no-repeat; }

.category-list > li > ul {
  padding-left: 1em; }

.category-list > li > ul > li {
  margin-top: 10px; }
